@charset "UTF-8";
/* CSS Document */
.scroll_anime {
  opacity: 0;
  position: relative;
  top: 40px;
}

body.modal_open {
  overflow: hidden;
  height: 100vh;
}

footer {
  position: relative;
  z-index: 1;
}

/* br ======================================= */
@media screen and (min-width: 1025px) {
  br.sp1024 {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  br.sp1025 {
    display: none;
  }
}
@media screen and (min-width: 901px) {
  br.sp900 {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  br.sp901 {
    display: none;
  }
}
@media screen and (min-width: 769px) {
  br.sp768 {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  br.sp769 {
    display: none;
  }
}

/*                アニメーション
======================================================= */
@-webkit-keyframes sdl {
  0% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50.1% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
  100% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
}
@keyframes sdl {
  0% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50.1% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
  100% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
}
@-webkit-keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
/* contents ======================================= */
#main {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .contents {
    padding: 0 !important;
  }
}

#contents {
  color: #3d3435;
  max-width: 100%;
  background: url(../img/shindan/bg_texture.jpg) no-repeat top center;
  background-size: cover;
  padding: 0 !important;
}
@media only screen and (max-width: 900px) {
  #contents {
    background: url(../img/shindan/bg_texture_sp.jpg) no-repeat top center;
    background-size: cover;
  }
}
.result #contents {
  background: url(../img/shindan/bg_texture_result_pc.jpg) no-repeat top center;
  background-size: cover;
}
@media only screen and (max-width: 900px) {
  .result #contents {
    background: url(../img/shindan/bg_texture_result_sp.jpg) no-repeat top center;
    background-size: cover;
  }
}
#contents p, #contents li {
  color: #222;
}
#contents img {
  image-rendering: -webkit-optimize-contrast;
  width: 100%;
  height: auto;
}
@media screen and (min-width: 901px) {
  #contents a {
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
}
#contents .main_width {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 940px;
  padding: 0 30px;
}
@media screen and (max-width: 900px) {
  #contents .main_width {
    padding: 0 4vw;
  }
}
#contents .btn {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
}
@media screen and (max-width: 900px) {
  #contents .btn {
    max-width: 60vw;
  }
}
#contents .btn > a, #contents .btn > span {
  opacity: 1;
  position: relative;
  background: #11a1b9;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  display: block;
  border: 2px #11a1b9 solid;
  border-radius: 100vh;
  padding: 1.25em 1em;
}
@media screen and (max-width: 900px) {
  #contents .btn > a, #contents .btn > span {
    font-size: 3.467vw;
    padding: 4.267vw 1em;
  }
}
#contents .btn > a::after, #contents .btn > span::after {
  /* content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%) rotate(45deg);
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  width: 6px;
  height: 6px; */
}
#contents .btn.cart > a > span, #contents .btn.cart > span > span {
  position: relative;
  padding-left: 50px;
}
@media screen and (max-width: 767px) {
  #contents .btn.cart > a > span, #contents .btn.cart > span > span {
    padding-left: 30px;
  }
}
#contents .btn.cart > a > span::before, #contents .btn.cart > span > span::before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background: url(../img/haircare2022/cart.svg) no-repeat center center;
  background-size: 30px 30px;
}
@media screen and (max-width: 767px) {
  #contents .btn.cart > a > span::before, #contents .btn.cart > span > span::before {
    width: 20px;
    height: 20px;
    background: url(../img/haircare2022/cart.svg) no-repeat center center;
    background-size: 20px 20px;
  }
}
#contents .btn.link > a::after, #contents .btn.link > span::after {
  /**
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%) rotate(45deg);
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  width: 6px;
  height: 6px;
  **/
  content: "";
  -webkit-transition: 0.5s;
  transition: 0.5s;
  position: absolute;
  top: 50%;
  right: 16px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  border: none;
  width: 26px;
  height: 26px;
  background: url(../img/shindan/ar.svg) no-repeat center center;
  background-size: 26px 26px;
}
@media screen and (max-width: 900px) {
  #contents .btn.link > a::after, #contents .btn.link > span::after {
    width: 4.533vw;
    height: 4.533vw;
    background-size: 4.533vw 4.533vw;
  }
}
@media screen and (min-width: 901px) {
  #contents .btn.link > a:hover, #contents .btn.link > span:hover {
    background: #fff;
    color: #11a1b9;
  }
  #contents .btn.link > a:hover::after, #contents .btn.link > span:hover::after {
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background: url(../img/shindan/ar_hover.svg) no-repeat center center;
    background-size: 26px 26px;
  }
}
@media screen and (min-width: 901px) and (max-width: 900px) {
  #contents .btn.link > a:hover::after, #contents .btn.link > span:hover::after {
    background-size: 4.533vw 4.533vw;
  }
}
#contents .btn.blank > a > span, #contents .btn.blank > span > span {
  position: relative;
  padding-right: 1.5em;
}
#contents .btn.blank > a > span::after, #contents .btn.blank > span > span::after {
  content: "";
  background-image: url(../img/sdgs/blank.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 14px 14px;
  width: 14px;
  height: 14px;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
#contents #shindan {
  height: 100%;
  min-height: 880px;
}
@media only screen and (max-width: 900px) {
  #contents #shindan {
    min-height: 850px;
    min-height: 113.333vw;
  }
}
#contents #shindan .success-msg {
  display: none;
  pointer-events: none;
  position: fixed;
  z-index: 2;
  width: 260px;
  line-height: 40px;
  background: #595e62;
  color: #fff;
  top: 33vh;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  margin: auto;
  text-align: center;
  border-radius: 5px;
}
@media only screen and (max-width: 900px) {
  #contents #shindan .success-msg {
    font-size: 18px;
    font-size: 2.4vw;
    border-radius: 0.8vw;
    width: 44vw;
    line-height: 6.667vw;
  }
}
#contents .start {
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 900px) {
  #contents .start .kv_slide {
    display: none;
  }
}
#contents .start .kv_slide .kv_slide01 {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}
@media screen and (max-width: 1366px) {
  #contents .start .kv_slide .kv_slide01 {
    left: calc(50% - 683px);
  }
}
@media only screen and (max-width: 900px) {
  #contents .start .kv_slide .kv_slide01 {
    left: 0;
  }
}
#contents .start .kv_slide .kv_slide02 {
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
}
@media screen and (max-width: 1366px) {
  #contents .start .kv_slide .kv_slide02 {
    right: calc(50% - 683px);
  }
}
@media only screen and (max-width: 900px) {
  #contents .start .kv_slide .kv_slide02 {
    top: auto;
    right: 0;
    bottom: 0;
  }
}
#contents .start .start_inner .top_cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  min-height: 880px;
}
@media only screen and (max-width: 900px) {
  #contents .start .start_inner .top_cont {
    min-height: 850px;
    min-height: 113.333vw;
  }
}
#contents .start .start_inner .top_cont h1#main {
  max-width: 580px !important;
  margin: 0 auto;
}
@media only screen and (max-width: 900px) {
  #contents .start .start_inner .top_cont h1#main {
    max-width: 84vw !important;
  }
}
#contents .start .start_inner .top_cont p {
  font-size: 16px;
  text-align: center;
  margin: 2.5em 0;
}
@media only screen and (max-width: 900px) {
  #contents .start .start_inner .top_cont p {
    font-size: 3.2vw;
    margin: 4vw 0;
  }
}
#contents .flame {
  display: none;
}
#contents .flame .flame_inner .q_cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  min-height: 880px;
  padding: 70px 0 50px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont {
    min-height: 152vw;
    padding: 10.667vw 0;
  }
}
#contents .flame .flame_inner .q_cont p.logo {
  max-width: 210px;
  margin: 0 auto 30px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont p.logo {
    max-width: 28vw;
    margin: 0 auto 4vw;
  }
}
#contents .flame .flame_inner .q_cont p.logo a {
  display: block;
}
#contents .flame .flame_inner .q_cont .q_set .q {
  margin-bottom: 20px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .q {
    margin-bottom: 2.667vw;
  }
}
#contents .flame .flame_inner .q_cont .q_set .q p {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.5;
  color: #fff;
  text-align: center;
  background: #11a1b9;
  border-radius: 16px;
  padding: 1em 1em;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .q p {
    font-size: 3.733vw;
  }
}
#contents .flame .flame_inner .q_cont .q_set .q p span.icon {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 0.05em;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .q p span.icon {
    font-size: 4vw;
  }
}
#contents .flame .flame_inner .q_cont .q_set .a .a_list p.desc {
  font-size: 16px;
  text-align: center;
  margin-bottom: 20px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list p.desc {
    margin-bottom: 2.667vw;
  }
}
#contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -10px;
}
@media screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block {
    margin: 0 -1.333vw -2.667vw;
  }
}
#contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set {
  width: 50%;
  padding: 0 10px;
}
@media screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set {
    padding: 0 1.333vw;
    margin-bottom: 2.667vw;
  }
}
#contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set .set_inner {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set .set_inner dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  /**
  margin-top: 40px;
  @media screen and (max-width: 900px) {
    //margin-top: 120px;
    margin-top: 16vw;//750
  }
  **/
}
#contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set .set_inner dl dt {
  position: relative;
  z-index: 1;
  width: 66px;
  height: 66px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set .set_inner dl dt {
    width: 8.8vw;
    height: 8.8vw;
    margin-bottom: 2.667vw;
  }
}
#contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set .set_inner dl dt::before {
  content: "";
  -webkit-transition: 0.5s;
  transition: 0.5s;
  position: absolute;
  border: none;
  width: 66px;
  height: 66px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set .set_inner dl dt::before {
    width: 8.8vw;
    height: 8.8vw;
  }
}
#contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set .set_inner dl dt > span {
  visibility: hidden;
}
#contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set .set_inner dl dt.icon_a::before {
  background: url(../img/shindan/A.svg) no-repeat center center;
  background-size: 66px 66px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set .set_inner dl dt.icon_a::before {
    background-size: 66px 66px;
    background-size: 8.8vw 8.8vw;
  }
}
#contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set .set_inner dl dt.icon_b::before {
  background: url(../img/shindan/B.svg) no-repeat center center;
  background-size: 66px 66px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set .set_inner dl dt.icon_b::before {
    background-size: 66px 66px;
    background-size: 8.8vw 8.8vw;
  }
}
#contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set .set_inner dl dt.icon_c::before {
  background: url(../img/shindan/C.svg) no-repeat center center;
  background-size: 66px 66px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set .set_inner dl dt.icon_c::before {
    background-size: 66px 66px;
    background-size: 8.8vw 8.8vw;
  }
}
#contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set .set_inner dl dt.icon_d::before {
  background: url(../img/shindan/D.svg) no-repeat center center;
  background-size: 66px 66px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set .set_inner dl dt.icon_d::before {
    background-size: 66px 66px;
    background-size: 8.8vw 8.8vw;
  }
}
#contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set .set_inner dl dd {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set .set_inner dl dd {
    font-size: 3.467vw;
  }
}
#contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set a {
  min-height: 256px;
  opacity: 1;
  display: block;
  border: 3px #3e3335 solid;
  border-radius: 21px;
  background: #fff;
  height: 100%;
  padding: 1em 0.5em;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set a {
    min-height: 58.667vw;
  }
}
@media screen and (min-width: 901px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set a:hover {
    color: #fff;
    background: #0d7e91;
  }
}
@media screen and (min-width: 901px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set a:hover dl dt.icon_a::before {
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background: url(../img/shindan/A_hover.svg) no-repeat center center;
  }
}
@media screen and (min-width: 901px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set a:hover dl dt.icon_b::before {
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background: url(../img/shindan/B_hover.svg) no-repeat center center;
  }
}
@media screen and (min-width: 901px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set a:hover dl dt.icon_c::before {
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background: url(../img/shindan/C_hover.svg) no-repeat center center;
  }
}
@media screen and (min-width: 901px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set a:hover dl dt.icon_d::before {
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background: url(../img/shindan/D_hover.svg) no-repeat center center;
  }
}
@media screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set a:active {
    color: #fff;
    background: #0d7e91;
  }
}
@media screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set a:active dl dt.icon_a::before {
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background: url(../img/shindan/A_hover.svg) no-repeat center center;
  }
}
@media screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set a:active dl dt.icon_b::before {
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background: url(../img/shindan/B_hover.svg) no-repeat center center;
  }
}
@media screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set a:active dl dt.icon_c::before {
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background: url(../img/shindan/C_hover.svg) no-repeat center center;
  }
}
@media screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block .set a:active dl dt.icon_d::before {
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background: url(../img/shindan/D_hover.svg) no-repeat center center;
  }
}
#contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block.column3 .set {
  width: 33.33333333%;
}
#contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block.column4 .set {
  width: 25%;
}
@media screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block.column4 .set {
    width: 50%;
  }
}
@media screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block.column4 .set a {
    min-height: 29.333vw;
  }
}
#contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block.line_multi_pc2 .set .set_inner {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-top: 38px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block.line_multi_sp2 .set .set_inner {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    padding-top: 14.667vw;
  }
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a .a_list .answer .block.line_multi_sp4 .set .set_inner {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    padding-top: 10vw;
  }
}
#contents .flame .flame_inner .q_cont .q_set .a p.rest {
  font-size: 22px;
  text-align: center;
  margin-top: 20px;
}
#contents .flame .flame_inner .q_cont .q_set .a p.rest + p.return {
  margin-top: 60px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a p.rest + p.return {
    margin-top: 5.333vw;
  }
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a p.rest {
    font-size: 4vw;
    margin-top: 2.667vw;
  }
}
#contents .flame .flame_inner .q_cont .q_set .a p.return {
  text-align: center;
  margin-top: 60px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a p.return {
    margin-top: 5.333vw;
  }
}
#contents .flame .flame_inner .q_cont .q_set .a p.return a {
  position: relative;
  z-index: 1;
  font-size: 16px;
  color: #0d7e91;
  font-weight: bold;
  display: inline-block;
  padding-left: 34px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a p.return a {
    font-size: 3.2vw;
    padding-left: 6.133vw;
  }
}
#contents .flame .flame_inner .q_cont .q_set .a p.return a > span {
  display: inline-block;
  border-bottom: 2px #0d7e91 solid;
  padding-bottom: 2px;
}
#contents .flame .flame_inner .q_cont .q_set .a p.return a::before {
  content: "";
  -webkit-transition: 0.5s;
  transition: 0.5s;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%) rotate(180deg);
      -ms-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
  border: none;
  width: 26px;
  height: 26px;
  background: url(../img/shindan/ar.svg) no-repeat center center;
  background-size: 26px 26px;
}
@media screen and (max-width: 900px) {
  #contents .flame .flame_inner .q_cont .q_set .a p.return a::before {
    width: 4.533vw;
    height: 4.533vw;
    background-size: 4.533vw 4.533vw;
  }
}
#contents .flame .flame_inner .r_cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  min-height: 880px;
  padding: 90px 0 260px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont {
    min-height: 152vw;
    padding: 13.333vw 0 22.667vw;
  }
}
#contents .flame .flame_inner .r_cont p.logo {
  max-width: 194px;
  margin: 0 auto 20px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont p.logo {
    max-width: 36vw;
    margin: 0 auto 2.667vw;
  }
}
#contents .flame .flame_inner .r_cont h2.ttl {
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 50px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont h2.ttl {
    font-size: 4vw;
    margin-bottom: 6.667vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set + .btn {
  margin-top: 60px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set + .btn {
    margin-top: 8vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner p.lead {
  position: relative;
  z-index: 1;
  font-size: 20px;
  line-height: 1.5;
  font-weight: bold;
  text-align: center;
  padding-bottom: 20px;
  margin-bottom: 10px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner p.lead {
    font-size: 3.467vw;
    padding-bottom: 2.667vw;
    margin-bottom: 2.667vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner p.lead::after {
  content: "";
  background: #888;
  width: 38px;
  height: 2px;
  position: absolute;
  bottom: 18px;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(-45deg);
      -ms-transform: translateX(-50%) rotate(-45deg);
          transform: translateX(-50%) rotate(-45deg);
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner p.lead::after {
    width: 6.4vw;
    height: 0.267vw;
    bottom: 2.4vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap {
  background: #fff;
  color: #888;
  border: 2px #888 solid;
  display: inline-block;
  border-radius: 6px;
  padding: 6px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap {
    border-radius: 1.333vw;
    padding: 1.067vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap > span.bg {
  background: #888;
  display: block;
  padding: 0.55em 1em;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap > span.bg {
    padding: 18px 20px;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product {
  position: relative;
  z-index: 1;
  padding: 0 48px 55px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product {
    padding: 0 5.6vw 9.333vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product::before {
  content: "";
  background: #fff;
  width: 100%;
  height: calc(100% - 100px);
  position: absolute;
  z-index: -1;
  top: 100px;
  left: 0;
  border-radius: 24px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product::before {
    height: calc(100% - 13.333vw);
    top: 13.333vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .main {
  margin-bottom: 50px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .main {
    margin-bottom: 9.333vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .main > .img {
  max-width: 492px;
  margin: 0 auto 30px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .main > .img {
    max-width: 65.6vw;
    margin: 0 auto 4vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .main > .txt h3.ttl {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .main > .txt h3.ttl + p.price {
  margin-top: 0.5em;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .main > .txt h3.ttl {
    font-size: 2.933vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .main > .txt p.price {
  font-size: 14px;
  text-align: center;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .main > .txt p.price {
    font-size: 2.667vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .main > .txt p.price > span {
  font-size: 10px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .main > .txt p.price > span {
    font-size: 2.667vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .main > .txt .btn {
  margin-top: 30px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .main > .txt .btn {
    margin-top: 4vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .ttlimg {
  margin-bottom: 30px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .ttlimg {
    margin-bottom: 4vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .recommend_box {
  padding: 0 64px 0 80px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .recommend_box {
    padding: 0;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .recommend_box .top_box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .recommend_box .top_box > .img {
  width: 286px;
  position: absolute;
  left: 0;
  top: 0;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .recommend_box .top_box > .img {
    position: static;
    width: 38.133vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .recommend_box .top_box > .txt {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  padding-left: 322px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .recommend_box .top_box > .txt {
    padding-left: 4.267vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .recommend_box .top_box > .txt h4.ttl {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .recommend_box .top_box > .txt h4.ttl + p.price {
  margin-top: 0.4em;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .recommend_box .top_box > .txt h4.ttl {
    font-size: 2.667vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .recommend_box .top_box > .txt p.price {
  font-size: 14px;
  text-align: center;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .recommend_box .top_box > .txt p.price {
    font-size: 2.667vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .recommend_box .top_box > .txt p.price > span {
  font-size: 10px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .recommend_box .top_box > .txt p.price > span {
    font-size: 2.667vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .recommend_box .btm_box {
  padding-left: 322px;
  margin-top: 15px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .recommend_box .btm_box {
    padding-left: 0;
    margin-top: 5.333vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .recommend_box.vertical_img {
  min-height: 196px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .recommend .recommend_box.vertical_img {
    min-height: 0;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .coupon + .recommend,
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .c_clone + .recommend {
  margin-top: 36px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .coupon + .recommend,
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .c_clone + .recommend {
    margin-top: 6.667vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .coupon > p.note {
  text-align: center;
  margin-bottom: 1em;
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .coupon .card .img {
  position: relative;
  z-index: 1;
  max-width: 446px;
  margin: 0 auto;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .coupon .card .img {
    max-width: 80.8vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .coupon .card .copy {
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: 46px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .coupon .card .copy {
    bottom: 8.8vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .coupon .card .copy .button {
  font-family: "Noto Sans Japanese", serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 1;
  background: #1c3092;
  color: #fff;
  display: block;
  width: 100%;
  max-width: 240px;
  border-radius: 5px;
  cursor: pointer;
  padding: 14px 0;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .coupon .card .copy .button {
    font-size: 4vw;
    max-width: 43.467vw;
    border-radius: 0.8vw;
    padding: 1.867vw 0;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .coupon .list {
  margin-top: 1em;
  padding: 0 64px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .coupon .list {
    padding: 0;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .coupon .list ul li {
  font-size: 11px;
  padding-left: 1em;
  text-indent: -1em;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .coupon .list ul li {
    font-size: 2.4vw;
  }
}
#contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .coupon .list ul li:before {
  background-color: #cbcbcb;
  content: "";
  display: inline-block;
  position: relative;
  top: 0;
  border-radius: 100%;
  height: 10px;
  width: 10px;
  margin-right: 2px;
}
@media only screen and (max-width: 900px) {
  #contents .flame .flame_inner .r_cont .r_set .r_set_inner .product .coupon .list ul li:before {
    top: 0;
    height: 2.133vw;
    width: 2.133vw;
    margin-right: 0.267vw;
  }
}
#contents .flame.current {
  display: block;
}
#contents .flame.yellow .flame_inner .r_cont .r_set .r_set_inner p.lead::after {
  background: #009ae1;
}
#contents .flame.yellow .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap {
  color: #009ae1;
  border: 2px #009ae1 solid;
}
#contents .flame.yellow .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap > span.bg {
  background: #fffd82;
}
#contents .flame.botanical .flame_inner .r_cont .r_set .r_set_inner p.lead::after {
  background: #005f49;
}
#contents .flame.botanical .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap {
  color: #005f49;
  border: 2px #005f49 solid;
}
#contents .flame.botanical .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap > span.bg {
  background: #eaebe9;
}
#contents .flame.sukkiri .flame_inner .r_cont .r_set .r_set_inner p.lead::after {
  background: #008494;
}
#contents .flame.sukkiri .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap {
  color: #008494;
  border: 2px #008494 solid;
}
#contents .flame.sukkiri .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap > span.bg {
  background: #fffd82;
}
#contents .flame.white .flame_inner .r_cont .r_set .r_set_inner p.lead::after {
  background: #004a7e;
}
#contents .flame.white .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap {
  color: #004a7e;
  border: 2px #004a7e solid;
}
#contents .flame.white .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap > span.bg {
  background: #ebebeb;
}
#contents .flame.pitattoC .flame_inner .r_cont .r_set .r_set_inner p.lead::after {
  background: #fe5c17;
}
#contents .flame.pitattoC .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap {
  color: #fe5c17;
  border: 2px #fe5c17 solid;
}
#contents .flame.pitattoC .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap > span.bg {
  background: #fffd82;
}
#contents .flame.okome .flame_inner .r_cont .r_set .r_set_inner p.lead::after {
  background: #5f1c06;
}
#contents .flame.okome .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap {
  color: #5f1c06;
  border: 2px #5f1c06 solid;
}
#contents .flame.okome .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap > span.bg {
  background: #e8f4ff;
}
#contents .flame.kohoshitu .flame_inner .r_cont .r_set .r_set_inner p.lead::after {
  background: #ef4672;
}
#contents .flame.kohoshitu .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap {
  color: #ef4672;
  border: 2px #ef4672 solid;
}
#contents .flame.kohoshitu .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap > span.bg {
  background: #fffd82;
}
#contents .flame.otsukakemask_navy .flame_inner .r_cont .r_set .r_set_inner p.lead::after {
  background: #35439d;
}
#contents .flame.otsukakemask_navy .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap {
  color: #35439d;
  border: 2px #35439d solid;
}
#contents .flame.otsukakemask_navy .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap > span.bg {
  background: #fffd82;
}
#contents .flame.black .flame_inner .r_cont .r_set .r_set_inner p.lead::after {
  background: #4e4e4e;
}
#contents .flame.black .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap {
  color: #4e4e4e;
  border: 2px #4e4e4e solid;
}
#contents .flame.black .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap > span.bg {
  background: #ebebeb;
}
#contents .flame.pitattoA .flame_inner .r_cont .r_set .r_set_inner p.lead::after {
  background: #ce4e81;
}
#contents .flame.pitattoA .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap {
  color: #ce4e81;
  border: 2px #ce4e81 solid;
}
#contents .flame.pitattoA .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap > span.bg {
  background: #fff2f5;
}
#contents .flame.AC .flame_inner .r_cont .r_set .r_set_inner p.lead::after {
  background: #228d2f;
}
#contents .flame.AC .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap {
  color: #228d2f;
  border: 2px #228d2f solid;
}
#contents .flame.AC .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap > span.bg {
  background: #ebebeb;
}
#contents .flame.WR .flame_inner .r_cont .r_set .r_set_inner p.lead::after {
  background: #ca2a3b;
}
#contents .flame.WR .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap {
  color: #ca2a3b;
  border: 2px #ca2a3b solid;
}
#contents .flame.WR .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap > span.bg {
  background: #ebebeb;
}
#contents .flame.VC .flame_inner .r_cont .r_set .r_set_inner p.lead::after {
  background: #333333;
}
#contents .flame.VC .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap {
  color: #333333;
  border: 2px #333333 solid;
}
#contents .flame.VC .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap > span.bg {
  background: #f7f334;
}
#contents .flame.megashot_asa .flame_inner .r_cont .r_set .r_set_inner p.lead::after {
  background: #f07827;
}
#contents .flame.megashot_asa .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap {
  color: #f07827;
  border: 2px #f07827 solid;
}
#contents .flame.megashot_asa .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap > span.bg {
  background: #fff7dd;
}
#contents .flame.megashot_yoru .flame_inner .r_cont .r_set .r_set_inner p.lead::after {
  background: #3f7eeb;
}
#contents .flame.megashot_yoru .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap {
  color: #3f7eeb;
  border: 2px #3f7eeb solid;
}
#contents .flame.megashot_yoru .flame_inner .r_cont .r_set .r_set_inner p.lead > span.wrap > span.bg {
  background: #dae6f6;
}
@keyframes loop {
  0% {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
  to {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes loop2 {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}
@-webkit-keyframes loop-re {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes loop-re {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes loop-re2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@keyframes loop-re2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@-webkit-keyframes loop-y {
  0% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  to {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}
@keyframes loop-y {
  0% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  to {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}
@-webkit-keyframes loop-y2 {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  to {
    -webkit-transform: translateY(-200%);
            transform: translateY(-200%);
  }
}
@keyframes loop-y2 {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  to {
    -webkit-transform: translateY(-200%);
            transform: translateY(-200%);
  }
}
@-webkit-keyframes loop-y-re {
  0% {
    -webkit-transform: translateY(-200%);
            transform: translateY(-200%);
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes loop-y-re {
  0% {
    -webkit-transform: translateY(-200%);
            transform: translateY(-200%);
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes loop-y-re2 {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  to {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}
@keyframes loop-y-re2 {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  to {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}
#contents .loopSlide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media only screen and (max-width: 900px) {
  #contents .loopSlide {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
#contents .loopSlide.img {
  width: 340px;
  height: 100vh;
}
@media only screen and (max-width: 900px) {
  #contents .loopSlide.img {
    width: 100vw;
    height: 22.133vw;
  }
}
#contents .loopSlide.img img {
  width: 100%;
  height: auto;
  max-width: none;
}
@media only screen and (max-width: 900px) {
  #contents .loopSlide.img img {
    width: auto;
    height: 100%;
  }
}
#contents .loopSlide.img img:first-child {
  -webkit-animation: loop-y 120s -60s linear infinite;
          animation: loop-y 120s -60s linear infinite;
}
@media only screen and (max-width: 900px) {
  #contents .loopSlide.img img:first-child {
    -webkit-animation: loop 120s -60s linear infinite;
            animation: loop 120s -60s linear infinite;
  }
}
#contents .loopSlide.img img:last-child {
  -webkit-animation: loop-y2 120s linear infinite;
          animation: loop-y2 120s linear infinite;
}
@media only screen and (max-width: 900px) {
  #contents .loopSlide.img img:last-child {
    -webkit-animation: loop2 120s linear infinite;
            animation: loop2 120s linear infinite;
  }
}
#contents .loopSlide.img.re img:first-child {
  -webkit-animation: loop-y-re 120s -60s linear infinite;
          animation: loop-y-re 120s -60s linear infinite;
}
@media only screen and (max-width: 900px) {
  #contents .loopSlide.img.re img:first-child {
    -webkit-animation: loop-re 120s -60s linear infinite;
            animation: loop-re 120s -60s linear infinite;
  }
}
#contents .loopSlide.img.re img:last-child {
  -webkit-animation: loop-y-re2 120s linear infinite;
          animation: loop-y-re2 120s linear infinite;
}
@media only screen and (max-width: 900px) {
  #contents .loopSlide.img.re img:last-child {
    -webkit-animation: loop-re2 120s linear infinite;
            animation: loop-re2 120s linear infinite;
  }
}
#contents .moto_loopSlide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: auto;
}
#contents .moto_loopSlide.img {
  width: 100vw;
  height: 128px;
}
@media only screen and (max-width: 900px) {
  #contents .moto_loopSlide.img {
    height: 10.4vw;
  }
}
#contents .moto_loopSlide.img img {
  width: auto;
  height: 100%;
  max-width: none;
  padding-left: 60px;
}
#contents .moto_loopSlide.img img:first-child {
  -webkit-animation: loop 120s -60s linear infinite;
          animation: loop 120s -60s linear infinite;
}
#contents .moto_loopSlide.img img:last-child {
  -webkit-animation: loop2 120s linear infinite;
          animation: loop2 120s linear infinite;
}